@charset "utf-8";

div#j_center{
}

/* ======================
	テーブル
====================== */
div#j_center table.jcTable,
div#j_center table.jcTable2,
div#j_center table.jcTable3{
	margin:1em;
/* 20120829 */
	font-size:75%;
/*	font-size:0.85em; */
	border-spacing:0;
	border-collapse: collapse;
}

div#j_center table.jcTable th{
	background-color:#666;
	border: 1px #000 solid;
	color:#FFF;font-weight:bold;
	padding:2px;

}

div#j_center table.jcTable td{
	border: 1px #000 solid;
	padding:2px;

}

div#j_center table.jcTable3 td{
	border: 1px #CCC solid;
	padding:2px;
}

div#j_center table.jcTable2 td{
	padding:0.5em;
}

div#j_center table.pdfTable td{
	margin:20px;
	font-size:0.85em;
	border: 1px #000 solid;
	border-spacing:0;
	padding:4px;
}
div#j_center .reserch-bun-prm-ctg-j {
	line-height:145%;
	color: #5573e0;
/* 20120829 */
/*	font-size:0.85em; */
}

div#j_center .research-bun-prm-line-j {
	border-bottom:1px solid #69F;
}

div#j_center td.research-bun-line2-j {
	border-bottom:1px solid #BBB;
}

div#j_center .staff-table-j {
	line-height:150%;
	color: #000e37;
	font-size: 0.75em;
	font-weight:bold;
}
	
div#j_center .rc-bun-j {
	line-height:135%;
	color: #1e254d;
/* 20120829 */
	font-size:75%;
/*	font-size:0.85em; */
	margin-right:10px
}

div#j_center .reserch-bun-prm-j {
	line-height: 120%;
	color: #000e37;
/* 20120829 */
	font-size:75%;
/*	font-size:0.85em; */
	white-space:nowrap;
	padding-top:2px;
	padding-right:2px;
}

div#j_center .to-top-j{
/* 20120829 */
	font-size:75%;
/*	font-size:0.85em; */
	}


div#j_center table.layoutable{
	margin:0.2em;
	border-spacing:0;
	border-collapse: collapse;
}

div#j_center table.layoutable td{
	border: none;
	padding:2px 3px;
}



/* ======================
	レイアウト調整
====================== */
div#j_center p.lead,
div#j_center ul.ul_nonetype,
div#j_center ul.ultype{
/* 20120829 */
	font-size:75%;
	line-height:160%;
	letter-spacing:.05em;
/*	font-size:0.85em; */
}

div#j_center p.idt{
	text-indent:1em;
}

div#j_center div.notes dl{
	margin:2em 3em;
/* 20120829 */
	font-size:75%;
/*	font-size:0.85em; */
}

div#j_center div.notes dl dd{
	margin-bottom:0.5em;	line-height:140%;
}

div#j_center div.notes dl dt{
	color:#F36;
	font-weight:bold;

}

div#j_center ul.ultype{
	margin-top:1em;
}

div#j_center dl.liststyle{
/* 20120829 */
	font-size:75%;
	letter-spacing:.05em;
/*	font-size:0.85em; */
	padding:15px;
	}

div#j_center dl.liststyle dt{
	clear:left;float:left;
	margin: 0 0 0.8em;
	width:3em;padding-left:5px;
	}
	
div#j_center dl.liststyle dd{
	margin-bottom:0.8em;
	margin-left:3em;
	line-height:140%;
	}

div#j_center .red{
/*	font-size:0.85em; */
/*	font-weight:bold; */
}

div#j_center div.h1txt{
/*	font-size:1.3em; */
padding-left:2px;
}
div#j_center .h1txt span{
/* 20120831 */
	font-size:80%;
}


div#j_center h2.text{
/* 20120829 */
	font-size:85%;
/*	font-size:0.9em; */
}

div#j_center h3.h3d{
/* 20120829 */
	font-weight:bold;
	font-size:80%;
/*	font-size:0.9em; */
}

div#j_center h4{
	font-size:0.9em;
	color:#399;
}


/--  --/
table.jcch
{
	margin:1em;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px #000 solid;

}

table.jcch th{
	background-color:#666;
	border: 1px #000 solid;
	color:#FFF;font-weight:bold;
	padding:4px;
	font-size:85%;

	
}

table.jcch td{
	border: 1px #000 solid;
	padding-left:10px;
/* 20120829 */
	font-size:80%;
	vertical-align:middle;
}

.jcsetsumei {
	font-size: 85%;
	line-height: 140%;
	letter-spacing: .02em;
	margin-left:10px;
}

/* 20120829 */
.captxt {
font-size:75%;
}

/*　基本テーブル　2014Sep*/
.table_02a {
	border-collapse: collapse;
	font-size: 84%;
	line-height: 125%;
	font-weight: normal;
	color: #000;
	margin-left:20px;
	margin-top:10px;
}
.table_02a td {
	border-bottom:solid 1px #CCC;
	font-size:70%;
}
.table_02a td.firstbox{
	border-top:solid 1px #CCC;
	border-bottom:solid 1px #CCC;
}

.title_workshop {
	margin-top: 20px;
	 margin-bottom:5px;
	 font-weight:bold; 
	 font-size:110%;
}

.title_date {
	font-weight:bold; 
	border-left:solid 8px #99CCFF; 
	font-size:80%;
	margin-bottom:10px;
}